second.by.second.data {activpalProcessing} | R Documentation

## Second-by-second data frame

### Description

This data frame is an example of the data frame generated when the function second.by.second is applied to an activpal events file

### Usage

    data(second.by.second.data)

### Format

A data frame with 696444 observations on the following 9 variables.

`time`

  a factor vector

`date`

  a factor vector

`ap.posture`

  a integer vector

`mets`

  a numeric vector

`met.hours`

  a numeric vector

`steps`

  a integer vector

`fifteen.sec.mets`

  a numeric vector

`one.min.mets`

  a numeric vector

`num.events`

  a integer vector

### Details

Example of file generated by second.by.second function

### Examples

    #	load data
    data("second.by.second.data",package="activpalProcessing")

[Package activpalProcessing version 1.0.2 Index]